/* #Global
================================================== */
body {
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0;
  max-width: 100%;
}

body.no-scroll {
  overflow: hidden;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*:focus {
  outline: none;
  box-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  padding: 0;
  margin: 0;
}

figure {
  margin: 0;
  padding: 0;
}

img,
video,
picture {
  max-width: 100%;
  display: block;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  /* color: #ff0062; */
  color: #9055ff;
}



button {
  cursor: pointer;
}

input,
textarea,
button {
  font-family: inherit;
}

/* #Utilities
================================================== */
.container {
  margin: 0 auto;
}

.d-desktop {
  display: block;
}

.d-mobile {
  display: none;
}

.d-block {
  display: block;
}

.m-0 {
  margin: 0 !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.mr-auto {
  margin-right: auto !important;
}

.p-0 {
  padding: 0 !important;
}

@media (max-width: 1023.98px) {
  .d-desktop {
    display: none;
  }

  .d-mobile {
    display: block;
  }

  .d-none-mobile {
    display: none !important;
  }
}

/* #Typography
================================================== */
/* Font Desktop (f-d) */
/* Fonts made from 1920px desktop design */

.f-d-14 {
  font-size: 0.73vw !important;
  /* 14px */
}

.f-d-16 {
  font-size: 0.83vw !important;
  /* 16px */
}

.f-d-17 {
  font-size: 0.88vw !important;
  /* 17px */
}

.f-d-18 {
  font-size: 0.94vw !important;
  /* 18px */
}

.f-d-19 {
  font-size: 0.989vw !important;
  /* 19px */
}

.f-d-20 {
  font-size: 1.04vw !important;
  /* 20px */
}

.f-d-21 {
  font-size: 1.09vw !important;
  /* 21px */
}

.f-d-22 {
  font-size: 1.15vw !important;
  /* 22px */
}

.f-d-24 {
  font-size: 1.25vw !important;
  /* 24px */
}

.f-d-25 {
  font-size: 1.3vw !important;
  /* 25px */
}

.f-d-26 {
  font-size: 1.35vw !important;
  /* 26px */
}

.f-d-27 {
  font-size: 1.4vw !important;
  /* 27px */
}

.f-d-28 {
  font-size: 1.45vw !important;
  /* 28px */
}

.f-d-30 {
  font-size: 1.56vw !important;
  /* 30px */
}

.f-d-32 {
  font-size: 1.66vw !important;
  /* 32px */
}

.f-d-35 {
  font-size: 1.82vw !important;
  /* 35px */
}

.f-d-36 {
  font-size: 1.875vw !important;
  /* 36px */
}

.f-d-38 {
  font-size: 1.98vw !important;
  /* 38px */
}

.f-d-40 {
  font-size: 2.08vw !important;
  /* 40px */
}

.f-d-42 {
  font-size: 2.18vw !important;
  /* 42px */
}

.f-d-45 {
  font-size: 2.35vw !important;
  /* 45px */
}

.f-d-47 {
  font-size: 2.44vw !important;
  /* 47px */
}

.f-d-48 {
  font-size: 2.5vw !important;
  /* 48px */
}

.f-d-50 {
  font-size: 2.6vw !important;
  /* 50px */
}

.f-d-52 {
  font-size: 2.7vw !important;
  /* 52px */
}

.f-d-55 {
  font-size: 2.86vw !important;
  /* 55px */
}

.f-d-60 {
  font-size: 3.125vw !important;
  /* 60px */
}

.f-d-65 {
  font-size: 3.38vw !important;
  /* 65px */
}

.f-d-70 {
  font-size: 3.64vw !important;
  /* 70px */
}

.f-d-75 {
  font-size: 3.9vw !important;
  /* 75px */
}

.f-d-80 {
  font-size: 4.16vw !important;
  /* 80px */
}

.f-d-85 {
  font-size: 4.43vw !important;
  /* 85px */
}

.f-d-90 {
  font-size: 4.68vw !important;
  /* 90px */
}

.f-d-95 {
  font-size: 4.95vw !important;
  /* 95px */
}

.f-d-100 {
  font-size: 5.2vw !important;
  /* 100px */
}

/* Font Mobile (f-m) */
/* Fonts made from 750px desktop design */

@media (max-width: 1023.98px) {
  .f-m-14 {
    font-size: 1.86vw !important;
    /* 14px */
  }

  .f-m-16 {
    font-size: 2.13vw !important;
    /* 16px */
  }

  .f-m-17 {
    font-size: 2.26vw !important;
    /* 17px */
  }

  .f-m-18 {
    font-size: 2.4vw !important;
    /* 18px */
  }

  .f-m-19 {
    font-size: 2.53vw !important;
    /* 19px */
  }

  .f-m-20 {
    font-size: 2.66vw !important;
    /* 20px */
  }

  .f-m-21 {
    font-size: 2.8vw !important;
    /* 21px */
  }

  .f-m-22 {
    font-size: 2.93vw !important;
    /* 22px */
  }

  .f-m-24 {
    font-size: 3.2vw !important;
    /* 24px */
  }

  .f-m-25 {
    font-size: 3.33vw !important;
    /* 25px */
  }

  .f-m-26 {
    font-size: 3.46vw !important;
    /* 26px */
  }

  .f-m-27 {
    font-size: 3.6vw !important;
    /* 27px */
  }

  .f-m-28 {
    font-size: 3.73vw !important;
    /* 28px */
  }

  .f-m-30 {
    font-size: 4vw !important;
    /* 30px */
  }

  .f-m-32 {
    font-size: 4.26vw !important;
    /* 32px */
  }

  .f-m-34 {
    font-size: 4.53vw !important;
    /* 34px */
  }

  .f-m-35 {
    font-size: 4.66vw !important;
    /* 35px */
  }

  .f-m-36 {
    font-size: 4.8vw !important;
    /* 36px */
  }

  .f-m-38 {
    font-size: 5vw !important;
    /* 38px */
  }

  .f-m-40 {
    font-size: 5.33vw !important;
    /* 40px */
  }

  .f-m-42 {
    font-size: 5.6vw !important;
    /* 42px */
  }

  .f-m-45 {
    font-size: 6vw !important;
    /* 45px */
  }

  .f-m-47 {
    font-size: 6.26vw !important;
    /* 47px */
  }

  .f-d-48 {
    font-size: 6.4vw !important;
    /* 48px */
  }

  .f-m-50 {
    font-size: 6.66vw !important;
    /* 50px */
  }

  .f-d-52 {
    font-size: 6.93vw !important;
    /* 52px */
  }

  .f-m-55 {
    font-size: 7.33vw !important;
    /* 55px */
  }

  .f-m-60 {
    font-size: 8vw !important;
    /* 60px */
  }

  .f-m-65 {
    font-size: 8.66vw !important;
    /* 65px */
  }

  .f-m-70 {
    font-size: 9.33vw !important;
    /* 70px */
  }

  .f-m-75 {
    font-size: 10vw !important;
    /* 75px */
  }

  .f-m-80 {
    font-size: 10.66vw !important;
    /* 80px */
  }

  .f-m-85 {
    font-size: 11.33vw !important;
    /* 85px */
  }

  .f-m-90 {
    font-size: 12vw !important;
    /* 90px */
  }

  .f-m-95 {
    font-size: 12.66vw !important;
    /* 95px */
  }

  .f-m-100 {
    font-size: 13.3vw !important;
    /* 100px */
  }
}

.ultra-light {
  font-weight: 100 !important;
}

.light {
  font-weight: 200 !important;
}

.regular {
  font-weight: 400 !important;
}

.medium {
  font-weight: 500 !important;
}

.semi-bold {
  font-weight: 600 !important;
}

.bold {
  font-weight: 700 !important;
}

.ultra-bold {
  font-weight: 800 !important;
}

.black {
  font-weight: 900 !important;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.ratio-16-9 {
  position: relative;
  padding-top: 56.25%;
  width: 100%;
}

.ratio-8-5 {
  position: relative;
  padding-top: 62.5%;
  width: 100%;
}

.ratio-4-3 {
  position: relative;
  padding-top: 75%;
  width: 100%;
}

.ratio-16-9>*,
.ratio-8-5>*,
.ratio-4-3>* {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: bold;
  line-height: 1.1;
}

/* #Tabs
================================================== */
.tabs .tab-panel {
  height: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;

  transition: opacity .8s ease, visibility .8s ease;
}

.tabs .tab-panel.active {
  height: auto;
  opacity: 1;
  visibility: visible;
}

/* #Accordion
================================================== */
.accordion .simbol .minus {
  display: none;
}

.accordion .show .simbol .minus {
  display: block;
}

.accordion .show .simbol .plus {
  display: none;
}

.accordion .collapse {
  overflow: hidden;
  height: 0;
}

.accordion .collapse-toggler {
  cursor: pointer;
  user-select: none;
}

/* #Checkbox
================================================== */
.checkbox {
  display: flex;
  align-items: flex-start;
}

.checkbox input {
  width: 20px;
  height: 20px;
  cursor: pointer;
  appearance: none;
  border-radius: 4px;
  border-color: #707070;
  border-width: 1px;
  border-style: solid;
  flex: 0 0 20px;
}

.checkbox input:checked {
  border-color: #1c6bba;
  background-color: #1c6bba;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 10' fill='none' %3E %3Cpath stroke='%23ffffff' d='M1 6L4 9L11 1' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' %3E %3C/path%3E %3C/svg%3E");
  background-size: 12px 10px;
  background-position: center center;
  background-repeat: no-repeat;
}

.checkbox label {
  padding-right: 7px;
  cursor: pointer;
  user-select: none;
}

/* #Accessibility
================================================== */
.sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}